Experto acusa a Adobe de ocultar 400 vulnerabilidades en Flash Player

Desafortunadamente, una tecnología como Flash Player que tanta vida le ha dado a la web, es pésima en muchos aspectos, desde un rendimiento dudoso a los constantes agujeros de seguridad, que podrían ser muchos más de los que la compañía admite.

Como informan en The H Security, la última actualización ofrecida por Adobe para Flash Player hace tan solo dos días cerró 13 agujeros de seguridad, pero extraoficialmente podrían ser muchos más los que se calla la compañía.

Según Tavis Ormandy, ingeniero de seguridad de Google, la cifra de vulnerabilidades no corregidas por Adobe asciende a 400, referidas principalmente con la corrupción de memoria y desbordamientos de búfer que podría, causar un bloqueo del sistema o permitir a un atacante tomar el control del mismo.

Fue el mismo Ormandy quien descubrió y avisó a Adobe de los agujeros encontrados, sin encontrar respuesta o reconocimiento, de lo cual se queja. Las vulnerabilidades han sido corregidas, pero no hay datos de ello.

Las razones detrás de este comportamiento podrían ser debidas a una diferenciación que el ingeniero citado no habría tenido en cuenta y que separa entre, dicho a groso modo, vulnerabilidades genéricas y únicas, siendo las primeras las más delicadas.

Sea como fuere y tomando en cuenta la importancia del plugin de Flash Player para la navegación web diaria, se recomienda mantener el sistema actualizado a la última versión de este software.

Para comprobar la versión utilizada este enlace oficial ofrece una detallada información. Para descargar la última versión de Adobe Flash Player, este enlace es el indicado.

fuente: muyseguridad

Comparte esto en:

Tags: , , , , , , ,

Deja un Comentario